» Ubuntu » Packages

Error

two or more packages specified (libhibernate-commons-annotations-java oneiric)